---

- hosts: test.mariadb.oopen.de

  tasks:

  - getent:
      database: passwd
      fail_key: false
      key: chis

  - debug:
      msg: User cris not available
    when: getent_passwd.cris is not defined
